用户名: 密码: 忘记密码? 注册
收藏此问题 发表新评论

10.04 使用支持vdpau的smplayer看高清硬解

以前在9.10中安装过,可以的
但我安装了10.04后 不知道怎么回事总是不行
先是安装俩个包sp-auth_3.0.1_i386.deb
sopcast-player_0.2.1-1_i386.deb
然后在终端中执行sudo gedit /usr/bin/sopcast-player

/usr/bin/python /usr/share/sopcast-player/lib/sopcast-player.pyc $@
改成
/usr/bin/python2.5 /usr/share/sopcast-player/lib/sopcast-player.pyc $@
最后在终端中执行sudo apt-get install python2.5到这里就不能安装了 我也是个新手 不怎么会 有高手能指点以下吗
昵称: xiunam  时间: 2010-05-03 18:09:00
哦 解决了 呵呵。。。
昵称: xiunam  时间: 2010-05-03 18:42:00
请问如何解决的?多谢
昵称: hshutao  时间: 2010-05-03 21:32:00
ubuntu 10.04 安装 Sopcast
用下面命令安装Sopcast播放器的PPA.
sudo add-apt-repository ppa:jason-scheunemann/ppa

更新源列表
sudo apt-get update

先安装sp-auth,在http://www.ziddu.com/download/7239113/sp-auth_3.0.1_i386.rar.html这里下载.用以下命令安装:
sudo dpkg -i sp-auth_3.0.1_i386.deb

用下面的命令安装Sopcast播放器
sudo apt-get install sopcast-player
昵称: sapping  时间: 2010-05-03 22:47:00
不用安装 libstdc++5 吗?
我都是手动安装libstdc++5 ,然后用ubuntu Tweak 加源安装的。
昵称: 到处看看  时间: 2010-05-04 11:37:00
谢谢,也想安装网络电视 :em09
昵称: kpjmlql  时间: 2010-05-05 11:53:00
从这里下 ubuntu tweak.
http://launchpad.net/ubuntu-tweak/0.5.x ... -1_all.deb
昵称: suppernova  时间: 2010-05-05 16:57:00
记下了,用的时候方便
昵称: linwx  时间: 2010-05-07 09:17:00
suppernova 写道:
老大请把 sp-auth 贴出来吧,从网上下载不下来啊!

http://code.google.com/p/sopcast-player/downloads/list?can=1&q=sopcast-player.deb&colspec=Filename+Summary+Size+DownloadCount sp-auth_3.2.6_all.和
sopcast-player_0.3.3-ubuntu1 的下载地址
http://packages.ubuntu.com/jaunty/libstdc++5 libstdc++5的址。
其实安装 libstdc++5 然后再用ubuntu Tweak 加源安装就可以了
昵称: 到处看看  时间: 2010-05-07 10:14:00
其实可以用个笨办法,先下ubuntu tweak,然后在软件中心里找到sop的源,更新安装就可以了
昵称: 461282768  时间: 2010-05-08 00:41:00
装好了,打开出现这个错误 :


Traceback (most recent call last):
File "/usr/share/sopcast-player/lib/sopcast-player.py", line 38, in <module>
import vlc
File "/usr/share/sopcast-player/lib/vlc.py", line 46, in <module>
dll=ctypes.CDLL('libvlc.so')
File "/usr/lib/python2.6/ctypes/__init__.py", line 353, in __init__
self._handle = _dlopen(self._name, mode)
OSError: libvlc.so: 无法打开共享对象文件: 没有那个文件或目录


请问如何解决?
昵称: hexagon  时间: 2010-05-22 21:08:00
很好。装过
昵称: ldx  时间: 2010-06-05 15:14:00
mark
引用:
其实安装 libstdc++5 然后再用ubuntu Tweak 加源安装就可以了
昵称: whr_9046  时间: 2010-06-08 22:09:00
whr_9046 写道:
mark
引用:
其实安装 libstdc++5 然后再用ubuntu Tweak 加源安装就可以了

mark :em11
昵称: ubuntu1023  时间: 2010-09-09 19:12:00
以前在9.10中安装过,可以的
但我安装了10.04后 不知道怎么回事总是不行
先是安装俩个包sp-auth_3.0.1_i386.deb
sopcast-player_0.2.1-1_i386.deb
然后在终端中执行sudo gedit /usr/bin/sopcast-player

/usr/bin/python /usr/share/sopcast-player/lib/sopcast-player.pyc $@
改成
/usr/bin/python2.5 /usr/share/sopcast-player/lib/sopcast-player.pyc $@
最后在终端中执行sudo apt-get install python2.5到这里就不能安装了 我也是个新手 不怎么会 有高手能指点以下吗
昵称: xiunam  时间: 2010-05-03 18:09:00
哦 解决了 呵呵。。。
昵称: xiunam  时间: 2010-05-03 18:42:00
请问如何解决的?多谢
昵称: hshutao  时间: 2010-05-03 21:32:00
ubuntu 10.04 安装 Sopcast
用下面命令安装Sopcast播放器的PPA.
sudo add-apt-repository ppa:jason-scheunemann/ppa

更新源列表
sudo apt-get update

先安装sp-auth,在http://www.ziddu.com/download/7239113/sp-auth_3.0.1_i386.rar.html这里下载.用以下命令安装:
sudo dpkg -i sp-auth_3.0.1_i386.deb

用下面的命令安装Sopcast播放器
sudo apt-get install sopcast-player
昵称: sapping  时间: 2010-05-03 22:47:00
不用安装 libstdc++5 吗?
我都是手动安装libstdc++5 ,然后用ubuntu Tweak 加源安装的。
昵称: 到处看看  时间: 2010-05-04 11:37:00
谢谢,也想安装网络电视 :em09
昵称: kpjmlql  时间: 2010-05-05 11:53:00
从这里下 ubuntu tweak.
http://launchpad.net/ubuntu-tweak/0.5.x ... -1_all.deb
昵称: suppernova  时间: 2010-05-05 16:57:00
记下了,用的时候方便
昵称: linwx  时间: 2010-05-07 09:17:00
suppernova 写道:
老大请把 sp-auth 贴出来吧,从网上下载不下来啊!

http://code.google.com/p/sopcast-player/downloads/list?can=1&q=sopcast-player.deb&colspec=Filename+Summary+Size+DownloadCount sp-auth_3.2.6_all.和
sopcast-player_0.3.3-ubuntu1 的下载地址
http://packages.ubuntu.com/jaunty/libstdc++5 libstdc++5的址。
其实安装 libstdc++5 然后再用ubuntu Tweak 加源安装就可以了
昵称: 到处看看  时间: 2010-05-07 10:14:00
其实可以用个笨办法,先下ubuntu tweak,然后在软件中心里找到sop的源,更新安装就可以了
昵称: 461282768  时间: 2010-05-08 00:41:00
装好了,打开出现这个错误 :


Traceback (most recent call last):
File "/usr/share/sopcast-player/lib/sopcast-player.py", line 38, in <module>
import vlc
File "/usr/share/sopcast-player/lib/vlc.py", line 46, in <module>
dll=ctypes.CDLL('libvlc.so')
File "/usr/lib/python2.6/ctypes/__init__.py", line 353, in __init__
self._handle = _dlopen(self._name, mode)
OSError: libvlc.so: 无法打开共享对象文件: 没有那个文件或目录


请问如何解决?
昵称: hexagon  时间: 2010-05-22 21:08:00
很好。装过
昵称: ldx  时间: 2010-06-05 15:14:00
mark
引用:
其实安装 libstdc++5 然后再用ubuntu Tweak 加源安装就可以了
昵称: whr_9046  时间: 2010-06-08 22:09:00
whr_9046 写道:
mark
引用:
其实安装 libstdc++5 然后再用ubuntu Tweak 加源安装就可以了

mark :em11
昵称: ubuntu1023  时间: 2010-09-09 19:12:00
以前在9.10中安装过,可以的
但我安装了10.04后 不知道怎么回事总是不行
先是安装俩个包sp-auth_3.0.1_i386.deb
sopcast-player_0.2.1-1_i386.deb
然后在终端中执行sudo gedit /usr/bin/sopcast-player

/usr/bin/python /usr/share/sopcast-player/lib/sopcast-player.pyc $@
改成
/usr/bin/python2.5 /usr/share/sopcast-player/lib/sopcast-player.pyc $@
最后在终端中执行sudo apt-get install python2.5到这里就不能安装了 我也是个新手 不怎么会 有高手能指点以下吗
昵称: xiunam  时间: 2010-05-03 18:09:00
哦 解决了 呵呵。。。
昵称: xiunam  时间: 2010-05-03 18:42:00
请问如何解决的?多谢
昵称: hshutao  时间: 2010-05-03 21:32:00
ubuntu 10.04 安装 Sopcast
用下面命令安装Sopcast播放器的PPA.
sudo add-apt-repository ppa:jason-scheunemann/ppa

更新源列表
sudo apt-get update

先安装sp-auth,在http://www.ziddu.com/download/7239113/sp-auth_3.0.1_i386.rar.html这里下载.用以下命令安装:
sudo dpkg -i sp-auth_3.0.1_i386.deb

用下面的命令安装Sopcast播放器
sudo apt-get install sopcast-player
昵称: sapping  时间: 2010-05-03 22:47:00
不用安装 libstdc++5 吗?
我都是手动安装libstdc++5 ,然后用ubuntu Tweak 加源安装的。
昵称: 到处看看  时间: 2010-05-04 11:37:00
谢谢,也想安装网络电视 :em09
昵称: kpjmlql  时间: 2010-05-05 11:53:00
从这里下 ubuntu tweak.
http://launchpad.net/ubuntu-tweak/0.5.x ... -1_all.deb
昵称: suppernova  时间: 2010-05-05 16:57:00
记下了,用的时候方便
昵称: linwx  时间: 2010-05-07 09:17:00
suppernova 写道:
老大请把 sp-auth 贴出来吧,从网上下载不下来啊!

http://code.google.com/p/sopcast-player/downloads/list?can=1&q=sopcast-player.deb&colspec=Filename+Summary+Size+DownloadCount sp-auth_3.2.6_all.和
sopcast-player_0.3.3-ubuntu1 的下载地址
http://packages.ubuntu.com/jaunty/libstdc++5 libstdc++5的址。
其实安装 libstdc++5 然后再用ubuntu Tweak 加源安装就可以了
昵称: 到处看看  时间: 2010-05-07 10:14:00
其实可以用个笨办法,先下ubuntu tweak,然后在软件中心里找到sop的源,更新安装就可以了
昵称: 461282768  时间: 2010-05-08 00:41:00
装好了,打开出现这个错误 :


Traceback (most recent call last):
File "/usr/share/sopcast-player/lib/sopcast-player.py", line 38, in <module>
import vlc
File "/usr/share/sopcast-player/lib/vlc.py", line 46, in <module>
dll=ctypes.CDLL('libvlc.so')
File "/usr/lib/python2.6/ctypes/__init__.py", line 353, in __init__
self._handle = _dlopen(self._name, mode)
OSError: libvlc.so: 无法打开共享对象文件: 没有那个文件或目录


请问如何解决?
昵称: hexagon  时间: 2010-05-22 21:08:00
很好。装过
昵称: ldx  时间: 2010-06-05 15:14:00
mark
引用:
其实安装 libstdc++5 然后再用ubuntu Tweak 加源安装就可以了
昵称: whr_9046  时间: 2010-06-08 22:09:00
whr_9046 写道:
mark
引用:
其实安装 libstdc++5 然后再用ubuntu Tweak 加源安装就可以了

mark :em11
昵称: ubuntu1023  时间: 2010-09-09 19:12:00
发表评论
昵称:
内容:
验证: